Firefox version 52 ou ultérieure ne peut pas utiliser le client java pour lancer le contrôle à distance - serveurs Lenovo et IBM x86 - Lenovo Support FR